.gsc-saalevent-card-group {
  display: flex;
  gap: 1rem;
  flex-wrap: wrap;
  justify-content: space-between;
}

.gsc-saalevent-card {
  flex: 1 1 calc(33% - 1rem);
  min-width: 250px;
  margin-bottom: 1rem;
}

.gsc-saalevent-card .card-img-top {
  width: 100%;
  height: auto;
  object-fit: cover;
}
